.r160 .qrcode{
    left: 2.7cm;
    width: 1.82cm;
    top: 0.50cm;
    height: 1.82cm;
  
}

.r160 .address {
    height: 0.5cm;
    width: 5.63cm;
    top: 5.94cm;
    left: 0.5cm;
    font-size: 4.0pt;
    transform: rotate(-90deg);
    transform-origin: 0% 0%;
    line-height: 4pt;
    text-align: center;

}
.r160 .infos .bottom .farmresp{
    font-size: 6.0pt;
    margin: 0.18cm 0 0 0;
    line-height: 4.2pt;
   
}

.r80 .qrcode{
    left: 1.14cm;
    top: 0.24cm;
    width: 1.9cm;
    height: 1.9cm;
}